/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */


.sb-menu-right .cart-preview .product-qty { display: none!important;} 
/* #cart .product-line-actions .qty {
  display: none !important;
} */



.contact-rich .block:last-child { display: none!important;}

/* ########### FONT FIXES ############ */


.h1,
.h2,
h1,
h2,
.an_homeslider .an_homeslider-desc .h2 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
}

.h3,
h3,
#cms h3 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 400;
}

.h4,
h4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
}

.an_homecategories-item-desc .pink.price {
  color: #E874D2 !important;
  font-size: 16px !important;
}

.btn-primary {
  text-transform: uppercase;
  font-weight: 400;
}

.mt-50 {
  margin-top: 50px;
}

.mt-100 {
  margin-top: 100px;
}

.contact-rich h4 {
  display: none;
}

.contact-rich .block:first-child {
  display: none;
}


.block-category {
  display: block !important;
}

.block-category #category-description p {
  font-size: 13px;
  line-height: 19px;
}


#index .secondary-blog-title {
  margin-top: 50px;
}

.secondary-blog .blog-item .title {
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
}

#squaremeter {
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  border-radius: 0px !important;
  padding: 5px 15px;
}

#product #main .card {
  display: none !important;
}

#header .search-widget form input[type="text"] {
  border-radius: 0px !important;
}

#_desktop_language_selector { margin-right: 30px; margin-top: 5px;}
#_desktop_language_selector .btn-unstyle svg { height: 8px!important; width: 12px!important; margin: 0 0 0px 5px;}

#header #_desktop_language_selector .dropdown-menu {min-width: 120px; border-radius: 0px;}

#header #_desktop_language_selector .dropdown-menu .dropdown-item {padding: 6px 15px; font-size: 13px;}

.product-title {
  letter-spacing: 1px !important;
}

.product-title a {
  font-weight: 400 !important;
  text-transform: uppercase !important;
  font-size: 14px !important;
  letter-spacing: 2px;
}

.product-miniature .an_short_description:not(.col-12-desc) {
  font-size: 13px;
  line-height: 16px;
  color: #333;
}

#product .featured-products h2,
.product-accessories .h1 {
  text-transform: uppercase;
}

.category-item.level-1>.h5 {
  text-transform: uppercase;
  font-weight: 400;
}


#module-anblog-list #content-wrapper h1 {
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 60px;
  font-size: 30px;
}

.blog-item-type-3 .more {
  background-color: #c22a8d;
  color: #ffffff !important;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  padding: 10px 15px 10px;
  border: 0;
  text-transform: uppercase;
  float: left;
}

.blog-item-type-3 .more:hover {

  background-color: #E874D2;
}


.blog-item-type-3 .title,
.blog-menu-title .title_block,
.an-blog-tags .title_block,
.an-block-sidebar .title_block {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 28px;
}

.an-block-sidebar .post-name {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.an-block-sidebar .list-item {
  border-bottom: 1px solid #e4e4e4;
  margin-bottom: 12px;
  padding-bottom: 12px;
}

#blogRecentBlog.an-block-sidebar .blog-image {
  display: none !important;
}


.an-bi-title {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
}

.an-bi-item-text p {
  color: #333;
}

.category-item.level-1 {
  margin-bottom: 0px;
}

.category-item.level-1>.h5 a {
  font-size: 15px;
  font-weight: 300;
  line-height: 1.2;
}

.product-information p {
  margin-bottom: 1rem;
}

.product-prices .tax-shipping-delivery-label {
  padding-left: 12px;
  font-size: 11px;
}

.an_homecategories-item-desc p:not(.h4) {
  font-size: 14px;
  color: #000 !important;
}

.an_homecategories-item-desc .h4 {
  margin-bottom: 15px;
}



#header #_desktop_logo {
  margin: 0px auto 0 45%;
}

#header #_desktop_search {}

#header .amenu-item .amenu-link {
  font-weight: 500;
  padding: 12px 18px 12px 16px;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 2px;
}

#header #amegamenu.fixed-menu #_fixed_logo {
  height: 50px;
  margin-top: 7px;
}

#header #amegamenu.fixed-menu .amenu-item .amenu-link {
  font-size: 12px;
}

#header #amegamenu.fixed-menu .fixed-menu-container {
  width: 90% !important;
}

#header .search-dropdown .search-widget {
  min-width: 900px;
}

.ui-menu .ui-menu-item .prices-block {
  display: none !important
}

.an_homecategories-head p:not(.an_homecategories-title),
.an_homeproducts-content-text p {
  text-align: left;
  max-width: 640px;
  margin: 20px 0;
}


.an_homecategories {
  margin-top: 120px;
}

.an_homecategories-item-desc .h4 {
  text-transform: uppercase;
}

.an_homecategories-item-desc .h4,
.an_homecategories-item-desc p:not(.h4),
.price {
  font-weight: 400;
}

.an_homecategories .an_homecategories-nav {
  top: 85px;
}


.an_homeslider.owl-carousel.owl-drag .owl-item .an_homeslider-item {
  border-radius: 0px !important;
}

.an_homeslider .owl-dots {
  bottom: -60px;
}

.an_homeslider .owl-dots .owl-dot span {
  width: 15px;
  height: 15px;
  border: 1px solid #ccc;
}

.header-left {
  width: 75%;
}

.header-right {
  width: 25%;
}

.header-middle {
  width: 100%;
}

.header-center {
  min-height: inherit !important
}

.header-center-top {
  min-height: 120px !important;
}

.header-border {
  border-bottom: 1px solid #000;
  border-top: 4px solid #000;
  padding: 2px 0 0 0 !important
}



.an_homeslider {
  margin-top: 71px;
}

.owl-carousel .owl-item img,
.an_abous_us-img img {
  border-radius: 0px;
}

.owl-carousel .owl-item img { max-width: 500px!important; max-height: 500px!important;}

.blog-image img,
.secondary-blog .blog-image {
  border-radius: 0px;
}

.blog-image img { height: auto!important;}

.an_abous_us {
  margin-top: 65px;
}

.an_advantages .an_advantages-item {
  max-width: 50%;
  position: relative;
  text-align: center;
  padding: 15px;
}

.an_advantages .an_advantages-item-img {
  width: 100%;
  min-height: 250px;
  border-radius: 0%;
  margin-bottom: 0px !important;
  background-color: transparent !important;
}

.an_advantages .an_advantages-item-img img {
  border-radius: 0px;
}

.an_advantages .an_advantages-item .an_advantages-item-title {
  font-weight: 400 !important;
  text-transform: uppercase !important;
  letter-spacing: 3px !important;
}

.an_advantages-item-desc {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);

}


.an_advantages .an_advantages-head {
  padding-top: 30px;
  padding-bottom: 20px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
}

.an_advantages-head .an_advantages-title {
  font-weight: 300;
  margin-bottom: 44px;
}

.an_advantages-head p:not(.an_advantages-title) {
  font-size: 15px;
}

.an_advantages .an_advantages-item p:not(.an_advantages-item-title) {
  color: inherit;
  font-size: 15px;
  line-height: 22px;
}


.an_advantages .an_advantages-list {
  margin-top: 50px;
  margin-bottom: 50px;
}

.an_abous_us-content {
  padding: 40px 75px;
}

.breadcrumb ol {
  text-align: center;
}



/* BORDER RADIUSES 0 */
.an_productpage-slider-main,
.product-miniature .thumbnail-container-image,
.nav-slide-selected::before,
.product-image.media-middle img,
.an-bi-block,
.block_newsletter form input[type="text"] {
  border-radius: 0px !important
}



/***************** MODULE FIXES *******************/
#giftcard_product .content_scene_cat span.category-name {
  line-height: 1.2;
  margin: 16px 0 10px;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 40px;
  font-family: "Montserrat", sans-serif;
}

#giftcard_product .header {
  background-color: #efefef;
}

.product-line-grid-body>.product-line-info>.label {
  font-weight: 400 !important;
}

#squaremeter {
  padding: 15px 15px 0px 15px;
}

#squaremeter legend {
  display: none;
}


/* ############ CATEGORY PAGES ############ */


.product-miniature .product-list-reviews {
  margin-top: 0px;
}

.product-miniature .product-list-reviews .small-stars .star-content.star-full div.star-on,
.product-miniature .product-list-reviews .small-stars .star-content.star-full div.star {
  width: 12px;
  height: 12px;
}

.product-miniature .product-list-reviews .small-stars .star-content.star-empty div.star {
  background: none !important;
}

#products article.product-miniature.js-product-miniature,
article.product-miniature.js-product-miniature {
  margin-bottom: 10px;
}

.block-category #category-description p {
  margin-bottom: 19px !important;
}

.pagination .page-list {
  margin-left: -10px;
  margin-right: -10px;
}

.pagination .previous {
  margin-right: 10px;
  font-size: 12px;
}

.pagination .next {
  margin-left: 10px;
  font-size: 12px;
}

.pagination a:not(.previous):not(.next) {
  font-size: 12px;
  width: 25px;
  height: 25px;
}


#product .product-actions #dimension {
  display: none;
}


/* ############ CHECKOUT PAGES ############ */




#checkout.checkout-minimize #header .logo {
  max-width: 150px;
}

#checkout .checkout-step {
  padding: 40px !important;
}

#checkout .card.js-cart {
  background: #edebed;
  margin-top: 0px !important;
  border-radius: 0px !important;
}

body#checkout section.checkout-step .payment-options label img {
  width: auto;
  height: 40px;
}

#order-confirmation #content-hook-order-confirmation-footer {
  display: none;
}


/* ############ ACCOUNT PAGES ############ */
.forgot-password a {
  font-weight: 600;
  color: #c22a8d;
  border-bottom: 1px solid #c22a8d;
  text-decoration: none !important;
}


/* ############ CART PAGES ############ */

body#checkout section.checkout-step .step-title {
  text-transform: uppercase;
  font-weight: 200;
  padding: 0 !important;
}

body#checkout section.checkout-step.-reachable.-complete h1 .step-edit {
  letter-spacing: 0px;
}

body#checkout section.checkout-step {
  border-bottom: 1px solid #e4e4e4 !important;
}


body#checkout .checkout-step .nav {
  margin: 30px 0 30px !important;
}

body#checkout .checkout-step .nav-item .nav-link {
  font-size: 20px;
  font-weight: 400;
}


body#checkout .carrier-extra-content .ahcounifaunsmartship_delivery_options #ahcounifaunsmartship_search_field {
  border: 2px solid #e5e5e5;
  border-radius: 8px;
  padding: 4px;

}

body#checkout .carrier-extra-content .ahcounifaunsmartship_delivery_options #ahcounifaunsmartship_new_dp_id {
  font-size: 13px;
  padding: 8px;
  max-width: 500px;
  border: 2px solid #e5e5e5;
  border-radius: 8px;
  background-color: #fff;
}

body#checkout .carrier-extra-content .ahcounifaunsmartship_delivery_options {
  display: block;
}

body#checkout .carrier-extra-content .ahcounifaunsmartship_delivery_options #ahcounifaunsmartship_pkt_loader_ok p,
body#checkout .carrier-extra-content .ahcounifaunsmartship_delivery_options #ahcounifaunsmartship_search_result p {
  font-size: 13px;
}

body#checkout .payment-options>div {
  border: 2px solid #e5e5e5;
  border-radius: 8px;
  background-color: #fff;
  padding: 8px;
  margin-bottom: 10px;
}

body#checkout .payment-options>div.additional-information {
  background-color: transparent !important;
  border: none !important;
}

body#checkout .payment-options>div.additional-information a {
  text-decoration: underline;
}

body#checkout section.checkout-step .payment-options label {
  text-align: left;
}

body#checkout section.checkout-step .payment-options .payment-option {
  margin-bottom: 0px;
}

body#checkout section.checkout-step .payment-options .js-payment-option-form.ps-hidden {
  border: none;
  border-radius: 8px;
  background-color: #fff;
  padding: 8px;
  margin-bottom: 0px;
}

body#checkout section.checkout-step .payment-options #payment-option-5-container img {
  max-height: 25px !important;
}


@media (max-width: 767px) {
  #cart .product-line-actions .bootstrap-touchspin {
    float: left;
  }

  #cart .alert-info {
    min-width: 20px;
    margin-top: 20px;
  }

  #cart .alert-info p {
    font-size: 13px;
    line-height: 19px;
  }

  body#checkout .checkout-step {
    padding: 40px 30px !important;
  }


  body#checkout .carrier-extra-content .ahcounifaunsmartship_delivery_options #ahcounifaunsmartship_search_field {
    width: 270px;
  }

  body#checkout .carrier-extra-content .ahcounifaunsmartship_delivery_options #ahcounifaunsmartship_new_dp_id {
    max-width: 270px;
  }

  body#checkout .carrier-extra-content .ahcounifaunsmartship_delivery_options label {
    text-align: left !important;
    line-height: 1.1rem;
  }

  body#checkout .carrier-extra-content h3,
  body#checkout .carrier-extra-content .ahcounifaunsmartship_delivery_options {
    padding: 15px !important;
  }

  body#checkout section.checkout-step .payment-options .payment-option label span {
    font-size: 12px;
  }

  body#checkout .payment-options>div.additional-information {
    margin-left: 2rem !important;
  }
}

/* ############# FOOTER  ################## */

body:not(#index) #footer>.container {
  display: none;
}

#footer a.banner img {
  width: 100% !important;
  height: auto !important;
  max-width: inherit !important;
  max-height: inherit !important;
  margin: 40px 15px;
}

#footer .footer-row {
  margin: 60px 0 80px;
  align-items: start;
}

#footer .footer-container .links ul {
  display: block !important;
}

.footer-container .block-contact li span,
.footer-container li a {
  font-weight: 400;
  color: #6a7072 !important;
  font-size: 14px;
}

.footer-container li a:hover {
  color: #da4faa !important;
}

#footer .links li {
  margin-left: 0px;
  line-height: 26px;
}

#footer .links .h3 {
  display: block;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 16px;
  margin-bottom: 50px;
}

#footer .copyright-container {
  margin-top: 30px;
}

#footer .copyright-container a {
  font-size: 13px;
  color: #6a7072 !important
}

#footer .copyright-container a:hover {
  color: #da4faa !important;
}

#footer .copyright-container p {
  color: #efefef;
  font-size: 12px;
}

#footer .copyright-container p span {
  padding-left: 15px;
  padding-right: 15px;
}

#footer .block-social {
  float: none;
}

#footer .an_copyright {
  display: block;
  text-align: center;
  border-top: 1px solid #333;
  padding: 15px 0;
  margin-top: 20px;
}

#footer .block-social li a {
  background: #fff !important;
}

#footer .block-social svg path {
  fill: rgb(0, 0, 0) !important;
}



@media (min-width: 992px) {
  .product-miniature .thumbnail-container {
    border-radius: 0px;
  }

  .product-miniature:not(.col-lg-12) .thumbnail-container:hover .an_productattributes {
    border-radius: 0px;
  }


  body#checkout section.checkout-step #customer-form .form-control-label,
  body#checkout section.checkout-step #delivery-address .form-control-label,
  body#checkout section.checkout-step #invoice-address .form-control-label,
  body#checkout section.checkout-step #login-form .form-control-label {
    width: 22.2%;
  }

  body#checkout section.checkout-step .form-group .col-md-6,
  body#checkout section.checkout-step .form-control-valign {
    width: 77.8%;
  }


}

@media (max-width: 991px) {
  #_mobile_contactslink {
    display: none;
  }

  #mobile_top_menu_wrapper #_mobile_language_selector {
    display: none;
  }

  #mobile_top_menu_wrapper #_mobile_an_wishlist-nav a {
    font-weight: 500;
    padding: 10px 30px !important;
    margin-bottom: 1px;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 2px;
  }

  #header .amenu-item .amenu-link {
    line-height: 1.3rem;
  }

  #mobile-amegamenu .category-item.level-1 {
    margin: 0px !important;
  }

  .mobile-amega-menu .amenu-item .dropdown-content .html-item.typo h3 {
    font-size: 20px;
  }

  .mobile-amega-menu .amenu-item .dropdown-content .html-item.typo p {
    font-size: 14px;
  }

  .product-miniature {
    margin-bottom: 10px !important;
  }
}


@media (min-width: 768px) {
  .anav-top .amenu-item .adropdown {
    background-color: #ffffff;
    padding: 35px 20px 30px;
  }

  .anav-top .amenu-item .adropdown .megamenu-list ul li {
    float: left;
    width: 33%;
    margin-bottom: 12px;
  }

  .anav-top .amenu-item .adropdown .megamenu-list ul li a {
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 13px;
    margin-top: 1px;
    font-size: 15px;
    color: #000;
    line-height: 26px;
  }


  .page-product h1 {
    margin-top: 25px;
  }

  .productblock-description {
    margin-top: 12px;
  }


  #footer .links .col-md-12.wrapper {
    width: 33.33333% !important;
  }

  #footer .links.col-md-10 {
    width: 75%;
  }

}


@media (max-width: 767px) {
  .an_homeslider {
    margin-top: 20px !important;
  }


  #mobile-amegamenu .amenu-item .html-item .megamenu-list ul {
    margin-bottom: 25px;
  }


  #mobile-amegamenu .amenu-item .html-item .megamenu-list li {
    margin-bottom: 5px;
  }

  #mobile-amegamenu .amenu-item .html-item .megamenu-list li a {
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 5px;
    margin-top: 1px;
    font-size: 14px;
    color: #000;
    line-height: 26px;
  }


  .block-category h1 {
    font-size: 26px;
  }

  .h2,
  h2 {
    font-size: 26px;
  }

  .h4,
  h4 {
    font-size: 17px;
  }

  .an_abous_us-content {
    padding: 30px 10px;
  }

  .product-miniature .product-description {
    padding-left: 5px;
    padding-right: 5px;
  }

  #category #wrapper {
    padding-top: 0px !important;
  }

  .an_advantages {
    margin: 0px;
  }

  .an_advantages .an_advantages-head {
    padding-top: 20px;
    margin-bottom: 0px;
  }

  .an_advantages .an_advantages-item {
    max-width: 100%;
    margin-bottom: 20px;
  }

  .an_advantages .an_advantages-item-img {
    min-height: auto;
  }

  .an_advantages .an_advantages-list {
    gap: 25px 0;
  }

  #footer .footer-row {
    margin: 25px 0 25px;
  }

  #footer a.banner img {
    margin: 0px;
  }

}


@media (max-width: 600px) {
  .an_homecategories-item {
    max-width: calc(50% - 25px);
    margin: 0 0px 30px 15px;
  }

  .an_homecategories-item-desc p:not(.h4),
  .price {
    font-size: 12px;
  }

  .mt-100 {
    margin-top: 50px;
  }


  #footer .an_copyright {
    text-align: left;
    width: 340px;
  }

  #footer .copyright-container {
    margin-top: 0px;
  }

  #footer .block-social ul {
    justify-content: start;
  }

  #footer .an_copyright span {
    display: none;
  }

  #footer .an_copyright a {
    display: block;
  }

}



@media (min-width: 576px) {
  .modal-dialog {
    max-width: 600px;
  }
}

.remove-item-wrap {
  display: flex;
  float: right;
}

.qty-wrap {
  width: 80%;
  float: left;
}